# Imports Import and match properties and people ## Match and import to list - [POST /v1/lists/{ListID}/import/items](https://developers.propertyradar.com/api/imports/post/lists/listid/import/items.md): Import records into a given list and match them. The request body is a JSON array of items to be imported for matching. First you'll need to use Create a List to create a list. Make sure to set: ImportSource=api ListType=import ## View imported matches - [GET /v1/lists/{ListID}/import/items](https://developers.propertyradar.com/api/imports/get/lists/listid/import/items.md): List the imported items with match info. ## Update an import match - [PATCH /v1/lists/{ListID}/import/items/{ListImportItemID}](https://developers.propertyradar.com/api/imports/patch/lists/listid/import/items/listimportitemid.md): Update an import match ## Remove import match - [DELETE /v1/lists/{ListID}/import/items/{ListImportItemID}](https://developers.propertyradar.com/api/imports/delete/lists/listid/import/items/listimportitemid.md): Delete an import match and revert actions such as setting primary contact.